/* Credit: http://www.templatemo.com */

body{ font-family: Verdana, Arial, sans-serif; background:url(../images/background.png) repeat fixed; padding-top: 10px; padding-bottom: 10px; font-size:12px;
		overflow-x: hidden; /*carasmo's comment https://github.com/twbs/bootstrap/issues/10711*/ }
		
h1 {
	margin:0;
	padding:32px 0 0;
	font-size:36px;
	font-weight:bold;
	line-height:1.2em;
	text-transform:none;
}
h1 a, h1 a:hover {
	color:#eee;
	text-decoration:none;
}
h1 span {
}
h1 small {
	display:block;
	font-size:13px;
	line-height:1.2em;
	letter-spacing:normal;
	text-transform:none;
	color:#eee;
}
h2 {
	margin:8px 0;
	padding:8px 0;
	font-size:24px;
	font-weight:normal;
	color:#6e6e6e;
}


a:hover { text-decoration: none; color: #CC0000; }

header .container { border-top-left-radius: 10px; border-top-right-radius: 10px; background:url(../images/header.gif) no-repeat; }

footer.container { padding-right: 0px; padding-left: 0px; }
footer p { margin: 0 auto; text-align: center; color: #636363; }
footer a { color: #636363; }

.footer {font-size:9px; margin-top:5px;}

form {	margin-top: 30px; }
hr { border-top: 1px solid #CCCCCC; }
img { max-width: none; }
footer { padding: 0px; font-size: 12px; }
iframe, object, embed {	width: 100%; border: none; margin-bottom: 20px; }
section.row{ margin-bottom: 20px; margin:10px auto; margin-left:0; margin-right:20px; }
ul.sidebar_menu { padding: 4px 0px; }

.logo { padding-top: 15px; }
.container{ max-width: 960px; margin: 0 auto; background: #fff;
	border-top:solid #E4E4E4 1px; 
	border-left:solid #E4E4E4 1px;
	border-right:solid #E4E4E4 1px;
	border-bottom:solid #E4E4E4 1px; }
	
.thumbnail { display: inline-block;	-webkit-transition: none; transition: none; }

.item { margin-bottom: 18px; max-width: 180px; width: 160px; }
.item img {	width: 140px; height: 140px; margin: 5px; }
.item p { text-align: center; }
.item_container { margin: 0 auto; }

.navbar-default { background-color:#e9e9e9; border-color: #e7e7e7; max-width: 960px; margin: 0 auto; }
.navbar { border-radius: 0px; border: none; font-weight: bold; font-size:1.4rem; text-transform: uppercase; }

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	color: white;
	background-color: #0b62af;
}

.navbar-default .navbar-nav > li > a { color: #636363; }
.navbar-default .navbar-nav > li > a:hover { 
	color:#CCCCCC;
	background-color: #0b62af; 
}

#home h3{ margin-left: 20px; }
#home .btn { margin-left: 20px; }

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	color: #ffffff;
	background-color: #83AF39;
	border-color: #A1C565;
}

.footer_item { margin-bottom: 15px; }
.footer_item img { width: 240px; height: 200px; }

.section_box { 
	border: 1px solid #CCCCCC; 
	padding: 10px; 
	background: #F6F6F6; 
	width: 273px; 
	min-height: 230px; 
	text-align: left; 
}

.section_box p, .section_box li {
	font-size: 1.2rem;
}

.preview_footer_container { margin: 0 auto; }

#preview {	width: 90%;	max-width: 900px; margin: 0 auto; margin-top: 20px; }
#preview h3 { text-align: center; margin-bottom: 20px; }

#img_preview img { margin: 0 auto; margin-bottom: 10px;	background-color: white; border: 1px solid #ddd; border-radius: 4px; padding: 4px; }
#img_preview p { text-align: center; }

.sidebar_menu li { list-style: none; margin: 5px 0px; }
#sidebar { margin-top: 30px; }

.social_buttons { padding: 5px; text-align: center; }
.float_r { float: right }
.hideOverflow { overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.credit { padding-bottom: 15px;	padding-top: 15px; background-color: #e7e7e7;  }
.btn-primary { color: #ffffff; background-color: #96BA5A; border-color: #A8CE6A; }

@media (max-width: 767px) {
	.sidebar-nav { padding-left: 10px; padding-right: 15px; width:300px;}
}

/*http://codepen.io/minimalmonkey/pen/Ecpla*/
/* Wrapper */
.icon-button {
	background-color: white;
	border-radius: 3.6rem;
	cursor: pointer;
	display: inline-block;
	font-size: 2.0rem;
	height: 3.6rem;
	line-height: 3.6rem;
	margin: 0 5px;
	position: relative;
	text-align: center;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	width: 3.6rem;
}

/* Circle */
.icon-button span {
	border-radius: 0;
	display: block;
	height: 0;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 0;
}
.icon-button:hover span {
	width: 3.6rem;
	height: 3.6rem;
	border-radius: 3.6rem;
	margin: -1.8rem;
}
.twitter span {
	background-color: #4099ff;
}
.facebook span {
	background-color: #3B5998;
}
.google-plus span {
	background-color: #db5a3c;
}

/* Icons */
.icon-button i {
	background: none;
	color: white;
	height: 3.6rem;
	left: 0;
	line-height: 3.6rem;
	position: absolute;
	top: 0;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 3.6rem;
	z-index: 10;
}
.icon-button .icon-twitter {
	color: #4099ff;
}
.icon-button .icon-facebook {
	color: #3B5998;
}
.icon-button .icon-google-plus {
	color: #db5a3c;
}
.icon-button:hover .icon-twitter,
.icon-button:hover .icon-facebook,
.icon-button:hover .icon-google-plus {
	color: white;
}
/* minimalmonkey */

p {
	margin:8px 0;
	padding:0 0 8px 0;
}

.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
p.infopost {
	margin:0 0 8px;
	padding:6px 12px;
	color:#a6a5a5;
	border:1px solid #e5e6e6;
}
p.infopost a {
	padding:0 2px;
	text-decoration:none;
	font-weight:bold;
	color:#a6a5a5;
}
p.infopost a:hover {
	text-decoration:underline;
}
.article a.com {
	display:block;
	float:right;
	margin:-25px 0 0 0;
	padding:11px 0 0 7px;
	width:35px;
	height:32px;
	font-size:32px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	color:#fff;
	background:url(../images/comment.jpg) no-repeat left top;
	z-index:999;
}
.article a.com:hover {
	text-decoration:none;
}
.article a.com span {
	font-weight:normal;
}
.post_content a.rm {
	display:block;
	float:left;
	margin:0 0 16px;
	padding:9px 0 0;
	font-size:13px;
	line-height:16px;
	font-weight:normal;
	text-transform:none;
	color:#4daaeb;
	text-decoration:none;
	text-align:center;
}
.post_content a.rm:hover {
	text-decoration:underline;
}
.content p.pages {
	margin:0;
	padding:24px 20px;
	font-size:11px;
	color:#6e6e6e;
	text-align:left;
}
.content p.pages span, .content p.pages a {
	display:block;
	float:left;
	margin:0 4px 0 0;
	padding:5px 0;
	width:26px;
	line-height:16px;
	text-decoration:none;
	text-align:center;
}

.txt-pct{
	vertical-align: top;
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	}
.txt-pct-lf{
	vertical-align: top;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

.logo-kontak {
	width: 155px;
	margin-top:20px;
	margin-right: 20px;
	height: 175px;
	float: left;
}

table {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px; }


.sample-grid {
  width:auto;
  overflow:hidden;
  margin:0 auto;
}

.sample-grid .custom-grid-3 {
  width:31%;
  margin:0 0 1.5em 3.5%;
  float:left;
  display:inline;
  overflow:hidden;
  word-wrap:break-word;
  min-height:1px;
}

.sample-grid .custom-grid-3:first-child {margin-left:0}

@media (max-width:auto) {
  .sample-grid .custom-grid-3 {
    float:none;
    display:block;
    width:auto;
    margin:0 0 1.5em 0;
  }
}


.sample-grid h2 {
 cursor:pointer;
 margin:0px 0px;
 padding:7px 15px;
 background-color:#005cab;
 font:bold 12px Geneva, Arial, Helvetica, sans-serif;
 color:#fff;
 -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
 -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
}

.sample-grid .nav-left {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

.sample-grid .nav-left li {
border-bottom: 1px solid #e7eff1;
margin: 0;
}


.sample-grid .nav-left li a{
display: block;
padding: 5px 5px 5px 0;
background-color:#FFF;
color:#005cab;
text-decoration: none;
width: 100%;
padding-left: 15px;
}

.sample-grid .nav-left li a:hover{

background-color:#fff;
padding: 5px 5px 5px 0;
display: block;
color: #005cab;
text-decoration: none;
width: 100%;
padding-left: 15px;
}


#link {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#0099FF;
}

.sample-grid .sukubunga {
list-style: none;
margin: 0;
padding: 0;
border: none;
}


.sample-grid .sukubunga li {
border-bottom: 1px solid #e7eff1;
margin: 0;
background-color:#dee9f2;
}

.sample-grid .sukubunga li:nth-child(odd) {
border-bottom: 1px solid #e7eff1;
margin: 0;
background-color:#eff7fd;
}

.sample-grid .sukubunga li a{
display: block;
padding: 5px 5px 5px 0;
color:#005cab;
text-decoration: none;
width: 100%;
padding-left: 15px;
}



.tr-1{
	background-color:#DBEAF5;
}
.tr-2{
	background-color:#FFFFFF;
}